Subject: bug#869: snapper doesn't take timeline snapshots

From: Mark Hindley <[email-masked]>
Date: Tue, 31 Dec 2024 08:04:35 +0000

Control: tags -1 debian
Control: forwarded -1 https://bugs.debian.org/976888

Leon,

On Mon, Dec 30, 2024 at 08:45:28PM +0100, Leon wrote:
> Package: Snapper
> 
> Version: 0.10.4-1
> 
> When I set up a snapper config and configure a timeline it does not
> automatically snapshots.

Leon,

This appears to be Debian #976888. Devuan doesn not fork src:snapper and uses
Debian's packages directly without recompilation.

I have no direct experience of snapper. I suggest you add your voice to the
Debian bug.

A possible alternative if you are feeling adventurous is to try utrans which can
translate systemd timers to cron snippets.

Mark